Loading...
Searching...
No Matches
lru.hh File Reference

LRU Cache Container, using an STL like interface. More...

`#include <list>`
`#include <utility>`
`#include <map>`
`#include <memory>`
`#include <dune/common/exceptions.hh>`

Go to the source code of this file.

## Classes

class | Dune::lru< Key, Tp, Traits >
| LRU Cache Container. More...

## Namespaces

namespace | Dune
| Dune namespace

## Detailed Description

LRU Cache Container, using an STL like interface.

Author
  Christian Engwer